/* General Layout */

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
float: left;
margin: 0;
padding: 0px 10px;
position: relative;
width: 100%;
margin-left: 0;
}

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
padding: 0;
margin: 0;
font-size: 13px;
}

.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
display: none;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
width: 100%;
height: auto;
display: block;
margin: 0 0 8px;
box-shadow: none !important; */
-webkit-box-shadow: none !important;
-webkit-transition: all ease-in-out .2s;
-moz-transition: all ease-in-out .2s;
-o-transition: all ease-in-out .2s;
transition: all ease-in-out .2s;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
float: left;
width: 100%;
}

.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
float: left;
width: 100%;
margin-right: 0;
}

.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
display: block;
width: 100%;
height: auto;
box-shadow: none;
-webkit-box-shadow: none;
-webkit-transition: all ease-in-out .2s;
-moz-transition: all ease-in-out .2s;
-o-transition: all ease-in-out .2s;
transition: all ease-in-out .2s;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
float: none;
width: 100%;
}

.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
color: #000;
font-size: 17px;
font-family: 'Gotham';
font-weight: bold;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
font-size: 12px;
margin: 0;
line-height: 1em;
cursor: pointer;
position: relative;
font-family: inherit;
overflow: visible;
padding: 7px;
text-decoration: none;
font-weight: 700;
-webkit-border-radius: 0;
border-radius: o;
left: auto;
color: black;
text-shadow: 0 1px 0 rgba(255,255,255,.8);
border: 2px solid black;
background: white;
white-space: nowrap;
display: inline-block;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
background: black;
color: white;
text-shadow: none;
}

.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
background: white;
border: 2px solid black;
color: black;
text-shadow: none;
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
background: black;
color: white;
text-shadow: none;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
border: 1px solid rgba(0,0,0,0.1);
margin: 0px -1px 24px 0px;
text-align: left;
width: 100%;
border-collapse: separate;
-webkit-border-radius: 5px;
border-radius: 0px;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
padding: 6px 12px 0 0;
width: 50%;
}

.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
border-collapse: separate;
-webkit-border-radius: 5px;
border-radius: 0;
margin: 0 0 6px;
padding: 10px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
float: left;
width: 50%;
text-align: left;
}

.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
min-width: 32px;
width: 15%;
}

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
width: 100%;
}

.woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: none;
box-shadow: inset 0 1px 4px 0 rgba(0,0,0,0.1);
-webkit-box-shadow: none;
border: 2px solid black;
padding: 5px;
margin: 0 4px 0 0;
outline: 0;
line-height: 1em;
width: 200px;
height: 30px;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
border-top: none;
border: 2px solid black;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
padding: 10px !important;
margin: 0 0 2em !important;
position: relative;
-webkit-border-radius: 0;
border-radius: 0;
background: white;
background: white;
background: white;
background: -moz-linear-gradient(center top,#fcfbfc 0%,#f7f6f7 100%);
background: -moz-gradient(center top,#fcfbfc 0%,#f7f6f7 100%);
color: black;
text-shadow: none;
list-style: none outside !important;
width: auto;
-webkit-box-shadow: none;
box-shadow: none;
line-height: 28px;
border: 2px solid black;
font-size: 14px;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
border-top: none;
border: 2px solid black;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
display: none;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
border: none;
margin: 0px -1px 24px 0px;
text-align: left;
width: 100%;
border-collapse: collapse;
-webkit-border-radius: 5px;
border-radius: 0px;
}

.woocommerce #payment, .woocommerce-page #payment {
background: #f7f6f7;
-webkit-border-radius: 0;
border-radius: 0;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
margin: 0;
outline: 0;
line-height: 1em;
border: 1px solid black;
}

.woocommerce form .form-row select, .woocommerce-page form .form-row select {
cursor: pointer;
margin: 0;
border: 1px solid black;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
-webkit-appearance: none;
background-color: #fff;
font-family: inherit;
border: 1px solid #ccc;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: none;
color: rgba(0,0,0,0.75);
display: block;
font-size: 0.875rem;
margin: 0 0 1rem 0;
padding: 0.5rem;
height: 2.3125rem;
width: 100%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: -webkit-box-shadow 0.45s,border-color 0.45s ease-in-out;
-moz-transition: -moz-box-shadow 0.45s,border-color 0.45s ease-in-out;
transition: box-shadow 0.45s,border-color 0.45s ease-in-out;
}

.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {
display: block;
font-size: 1.5em;
height: 1em;
width: 1em;
text-align: center;
line-height: 1;
-webkit-border-radius: 100%;
border-radius: 100%;
color: black;
text-decoration: none;
font-weight: bold;
}

.woocommerce table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover {
background-color: white;
color: red;
}

.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus {
display: block;
padding: 0;
margin: 0;
position: absolute;
text-align: center;
vertical-align: text-top;
width: 20px;
height: 15px;
text-decoration: none;
overflow: visible;
font-weight: bold;
cursor: pointer;
line-height: 13px;
font-size: 12px;
-webkit-border-radius: 2px;
border-radius: 0;
color: black;
text-shadow: none;
border: 1px solid black;
background: none;
background: none;
background: none;
background: none;
background: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
width: 40px;
height: 28px;
float: left;
padding: 0;
text-align: center;
border: 1px solid black;
border-right: 0;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 0;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
box-shadow: none;
-webkit-box-shadow: none;
font-weight: bold;
-webkit-border-top-left-radius: 0;
-webkit-border-bottom-left-radius: 0;
border-top-left-radius: 0;
border-bottom-left-radius: 0;
-moz-appearance: textfield;
}

.woocommerce div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
float: left;
height: 28px;
margin: 0 4px 0 0;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
display: none;
}

.boxmgsec { margin-bottom:40px; }
.mgnlft { margin-left:10px; } 

p a {
color: #36ceff;
}
p a:hover {
color: #333;
}

li a {
color: black;
}

div.post h3 {
padding: 10px 0 0 0 ;
}

div.post {
padding: 0 0 20px 0;
}

.ing-area dd {
min-height: 0px !important;
position: static !important;
transform: translate3d(0px, 0px, 0px) !important;
width: 50%;
}

.ing-area dd:nth-of-type(even) {
float:right;
padding: 0px 0px 0px 10px;
}

.ing-area dd:nth-of-type(odd) {
float:left;
padding: 0px 10px 0px 0px;
}

.ing-area .accordion .content {
padding: 0;
}

.isotope-hidden{
display: none;
}

#logo {
background:url(../img/logo.svg) center center no-repeat;
height:77px;
width:200px;
display:block;
margin:40px auto;
}

footer {
background:#efefef;
padding: 30px 0;
margin: 50px 0 0 0;
}

#copyright {
font-family: 'Gotham';
font-size: 11px;
margin: 10px;
}

#siteby {
font-family: courier;
font-size: 12px;
color: #cbcbcb;
text-decoration: none;
margin: -30px 20px 0 0;
text-transform: uppercase;
}

a#siteby:hover {
color: black;
}

#cert-logo {
margin: 0 0 10px 10px;
}

.f-social {
display: inline-block;
width: 18px;
height: 18px;
opacity: 1;
}

.f-social:hover {
opacity: 0.5;
}

#s-fb {
background: url(../img/sfb.svg) left center no-repeat;
}

#s-in {
background: url(../img/sin.svg) left center no-repeat;
}

ul.products li {
list-style: none;
text-align: center;
}

.accordion {
padding: 30px 0;
}

.accordion dd>a, .popup {
font-family: 'Gotham';
font-size: 13px;
text-transform: uppercase;
background: none;
color: #222;
padding: 0;
display: block;
opacity: 1;
}

.accordion dd>a:hover, .popup:hover {
background: none;
opacity: 0.5;
}

.accordion dd.active a {
background: none;
}

.accordion .content {
display: none;
padding: 15px;
font-family: 'GothamBook';
font-size: 11px;
}

hr + .row, .orbit-container + .row {margin: 50px auto 0 auto;}

article {
margin: 0 0 40px 0;
}

td.product-thumbnail a img {
width: 70%;
}

ul.products > div {
padding: 0 0 40px 0;
}

.prod-titles {
margin: 20px 0 10px 0;
}

#stickyheader {
display: none;
}

article {
margin:  0 30px 0 0;
}

.soliloquy-container {
max-width: none !important;
margin: 0 0 50px 0 !important;
}

.soliloquy-container .soliloquy .soliloquy-slides img {
width: 100%;
}

span.tooltip {
font-family: 'GothamBook';
font-size: 11px;
line-height: 1.3;
padding: 0.75rem;
max-width: 300px;
width: none;
left: 50%;
color: #000;
background: #fff;
border: 2px black solid;
}

ul.products > div:last-child {
float:left !important;
}

/* Navigation Elements */

#nav.inline-list {
overflow: visible;
display: table;
margin: 0 auto;
height: 42px;
}

#nav.inline-list > li {
margin: 0 36px;
}

#nav {
text-transform: uppercase; 
font-size: 12px;
letter-spacing: 1px;
font-family: 'Gotham';
margin: 0 0 20px 0;
}

#nav li a {
border-bottom: 2px solid white;
}

#nav li a:hover, #nav li.current-menu-item a {
border-bottom: 2px solid black;
}

.side-nav li, .side-nav {
list-style: none;
margin: 0;
padding: 0;
font-size: 12px;
text-transform: uppercase;
}

.side-nav li:hover {
opacity: 0.5;
}

ul.cat-list {
list-style: none;
text-transform: uppercase;
font-family: 'Gotham';
font-weight: bold;
font-size: 13px;
margin: 0;
}

ul.cat-list li {
margin: 10px 0 0 0;
}

li.current-cat a {
border-bottom: 2px solid black;
}

/* Forms */
input, input.news-submit[type=submit] {
font-family: Arial;
font-size: 9px;
background: white;
border: none;
padding:5px;
}

select, input[type="submit"], input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
font-family: 'Gotham';
font-size: 12px;
}

.ninja-forms-form-wrap select {
width: 300px !important;
}

form .ninja-forms-required-items {
display: none;
}
form .field-wrap.label-left .ninja-forms-field {
margin: 0;
}

form .ninja-forms-field-error {
font-family: 'Gotham';
font-size: 12px;
color: #333;
}

input[value='+'] {
width: 20px;
}

button[value='+'] {
background: white;
border:2px solid black;
color: black;
height:30px;
width:130px;
padding:0;
font-family: 'Gotham';
font-weight: bold;
font-size: 13px;
}

button, .button {
background: white;
border:2px solid black;
color: black;
height:30px;
padding:0 10px;
font-family: 'Gotham';
font-weight: bold;
font-size: 12px;
text-transform: uppercase;
}

a.button {
padding: 5px 10px;
}

input[type="submit"] {
background: white;
border:2px solid black;
color: black;
}

.quantity input[type=number] {
background: white;
border:2px solid black;
color: black;
height:30px;
width:65px;
padding: 0 10px;
font-family: 'Gotham';
font-weight: bold;
font-size: 13px;
}

input.plus, input.minus {
display: none;
}

.buttons_added, .single_add_to_cart_button {
display: inline-block;
}

form[name="checkout"] {
width: 100%;
margin: 0 auto;
}

/* Typography */

body {
font-family: 'Gotham';
}

p {
font-family: 'GothamBook';
font-size: 11px;
}

p.price {
font-family: 'Gotham';
font-weight: bold;
font-size: 17px;
}

strong {font-family: 'Gotham';
font-weight: bold;
}

h1, h2, h3 {
font-family: 'Gotham';
font-size: 13px;
text-transform: uppercase;
}

article > h3 {
margin: 30px 0 10px 0;
}

h4 {
font-family: 'Gotham';
font-weight: bold;
font-size: 13px;
text-transform: uppercase;
}

h4.prod-flav, h4.prod-type {
font-family: 'GothamBook';
font-weight: normal;
}

.prod-titles h4, .prod-titles h3 {
margin: 0;
}

h5 {
font-family: 'Gotham';
font-weight: normal;
font-size: 12px;
text-transform: uppercase;
}

footer h5 {
margin: 20px 0 5px 0;
}

hr {
border: solid #000;
border-width: 1px 0 0;
margin: 10px 0 0 0;
}

.woocommerce-message {
font-family: 'Gotham';
font-size: 13px;
}

table.variations {
background: #fff;
margin-bottom: 0;
border: none;
}

table.variations .label {
text-align: left;
margin-bottom: inherit;
padding: inherit;
font-family: 'Gotham';
font-weight: bold;
font-size: 13px;
text-transform: uppercase;
background-color: white;
color: #000;
}

table.variations .label label {
font-size: 13px;
color: #000;
padding: 10px 10px 10px 0;
}

table.variations  tr:nth-of-type(even) {
background: inherit;
}

table.variations tr td {
padding: 0;
}

.single_variation {
padding: 20px 0;
}

span.from, .woocommerce-cart dl.variation dt  {
display: none;
}

dl.variation {
font-size: 12px;
}

dl.variation dt, dl.variation dd {
margin-bottom: 0;
}

{margin-bottom: 0;}

/* Font Face Styles */

@font-face {
font-family: 'Gotham';
src: url('../fonts/gotham-bold-webfont.eot');
src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/gotham-bold-webfont.woff') format('woff'),
url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: 'GothamBook';
src: url('../fonts/gotham-book-webfont.eot');
src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/gotham-book-webfont.woff') format('woff'),
url('../fonts/gotham-book-webfont.ttf') format('truetype'),
url('../fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gotham';
src: url('../fonts/gotham-medium-webfont.eot');
src: url('../fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/gotham-medium-webfont.woff') format('woff'),
url('../fonts/gotham-medium-webfont.ttf') format('truetype'),
url('../fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
font-weight: normal;
font-style: normal;
}

/* Transitions */

.f-social, .f-social:hover, li:hover, .accordion dd>a:hover, .accordion dd>a {
transition: all 100ms;
}

/* Header Logo */
#small_logo { margin:-10px -25% 0 0; float:left; display:none; }
#fixed_logo { position:fixed; top: -9999px; margin:10px 0 0 15px; display:none; }

.whitetxtar { font-family:Gotham; font-size:10px; color:#000; font-weight:bold; text-align:center; border:2px solid #000; padding:3px 10px; max-width: 200px; margin: 0 auto; }
.blacktxtar { font-family:Gotham; font-size:10px; color:#fff; font-weight:bold; text-align:center; background:#000; padding:3px 10px; }
.imglvlfst { text-align:center; margin:10px 0; }
.imglvlsnd { text-align:center; margin:40px 0 20px 0; }
.imglvltrd { text-align:center; margin:20px 0; }
.arowimgfst { text-align:center; margin:20px 0 8px 0; }
.arowimgsnd { text-align:center; margin:20px 0 0 0; }
.arowimgtrd { text-align:center; margin:70px 0 0 0; }
.rolovrsec { min-height: 125px; border:4px solid #000; padding:10px 20px 20px 20px; margin: 0 0 -100px;}
.rolovrsec h2 { font-family:Gotham; font-size:14px; color:#000; font-weight:bold; line-height:normal; }
.rolovrsec p { font-family:Myriad Pro; font-size:12px; color:#000; font-weight:normal; line-height:normal; margin:0; }

#soliloquy-container-158.soliloquy-container .soliloquy-prev {
background: url('../img/left.png') no-repeat scroll 50% 50%;
}

#soliloquy-container-158.soliloquy-container .soliloquy-next {
background: url('../img/right.png') no-repeat scroll 50% 50%;
}

/* Media Queries */
@media only screen and (max-width: 30em) {
.whitetxtar { font-size:8px; padding:3px 0; word-break:break-all; }    
.blacktxtar { font-size:8px; padding:3px 0; word-break:break-all; }    
.imglvlsnd { text-align:center; margin:5px 0; }
.arowimgtrd { margin:50px 0 0 0; }
.rolovrsec { border:1px solid #000; padding:5px; }
.rolovrsec h2 { font-size:9px; font-weight:bold; }
.rolovrsec p { font-size:8px; font-weight:normal; margin:0; }
#fixed_logo { visibility:hidden; }
}

@media only screen { } /* Define mobile styles */
@media only screen and (max-width: 40em) { 
footer {text-align: center;}
#nav.inline-list > li {
right: 0;
width: 100%;
margin-left:0;
}

#nav.inline-list > li > a {
margin: 0 auto;
display: inline-block;
}

#nav.inline-list {
float: none;
left: 0;
text-align: center;
}

.soliloquy-slides, .soliloquy-item { margin: 0 !important; padding: 0 !important; }
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */


@media only screen and (min-width: 40.063em) { 
.isStuck {
top: 105px;
position: fixed;
}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { 
#stickyheader {
opacity:0;
height: 62px;
}

#stickyheader.navbar-fixed {
position: fixed;
display: block;
margin: 0 auto;
width: 100%;
z-index: 99;
background: white;
top:0;
padding: 20px 0 0 0;
background: #fff; 
background-size: 100px;
opacity:1;
}

.navbar-fixed, #stickyheader {
transition: all 250ms;
}

#fixed_logo { position:fixed; margin:10px 0 0 15px; display:none; }
} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xlarge screens */




/* POPUP Alley */
#popup-box-sxzw-1 .popupally-outer-sxzw-1 {
position: absolute;
top: 20%;
left: 50%;
width: 350px !important;
background-color: #fefefe;
margin-left: -175px !important;
-webkit-box-shadow: 0 !important;
-moz-box-shadow: 0 !important;
box-shadow: 0 !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}


#popup-box-sxzw-1 .popupally-inner-sxzw-1 .popupally-center-sxzw .content-sxzw input[type="text"][placeholder="hide"].field-sxzw {
	display: none !important;
}


#popup-box-sxzw-1 .popupally-inner-sxzw-1 .popupally-center-sxzw .content-sxzw input[type="text"].field-sxzw, #popup-embedded-box-sxzw-1 .popupally-inner-sxzw-1 .popupally-center-sxzw .content-sxzw input[type="text"].field-sxzw {
display: inline-block !important;
padding: 10px !important;
margin: 0 auto 10px auto;
width: 65%;
font-family: 'Gotham' !important;
font-size: 10px !important;
line-height: 14px !important;
border: 1px solid black !important;
background: white !important;
-webkit-box-shadow: 0 !important;
-moz-box-shadow: 0 !important;
box-shadow: 0 !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
box-sizing: border-box;
-moz-box-sizing: border-box;
height: auto;
}

#popup-box-sxzw-1 .popupally-inner-sxzw-1 .popupally-center-sxzw .content-sxzw input[type="submit"].submit-sxzw, #popup-embedded-box-sxzw-1 .popupally-inner-sxzw-1 .popupally-center-sxzw .content-sxzw input[type="submit"].submit-sxzw {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px !important;
display: inline-block !important;
line-height: 14px !important;
background-color: black !important;
border-style: solid;
border-width:  0 !important;
border-color: #C0C0C0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
color: #ffffff;
text-shadow: 0 !important;
cursor: pointer;
-webkit-border-radius: 0 !important;
-moz-border-radius: 0 !important;
border-radius: 0 !important;
width: 33% !important;
padding: 11px !important;
margin: 0 !important;
box-sizing: border-box;
-moz-box-sizing: border-box;
height: auto;
background-image: none;
}

#popup-box-sxzw-1 .popupally-inner-sxzw-1 .desc-sxzw, #popup-embedded-box-sxzw-1 .popupally-inner-sxzw-1 .desc-sxzw {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 28px;
line-height: 30px;
font-weight: bold;
margin: 0 !important;
color: #0a0a0a;
display: block;
box-sizing: border-box;
-moz-box-sizing: border-box;
cursor: pointer;
}

#popup-box-sxzw-1 .popupally-inner-sxzw-1 .logo-row-sxzw, #popup-embedded-box-sxzw-1 .popupally-inner-sxzw-1 .logo-row-sxzw {
margin: 0 !important;
display: block;
}

#popup-box-sxzw-1 .popupally-inner-sxzw-1 .content-sxzw, #popup-embedded-box-sxzw-1 .popupally-inner-sxzw-1 .content-sxzw {
text-align: center;
vertical-align: middle;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 50px 0 0 0 !important;
margin: 0 !important;
}

/* Magnific Popup CSS */
.mfp-bg {
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1042;
overflow: hidden;
position: fixed;
background: #fff;
opacity: 0.9;
filter: alpha(opacity=90); }

.mfp-wrap {
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1043;
position: fixed;
outline: none !important;
-webkit-backface-visibility: hidden; }

.mfp-container {
text-align: center;
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
padding: 0 8px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }

.mfp-container:before {
content: '';
display: inline-block;
height: 100%;
vertical-align: middle; }

.mfp-align-top .mfp-container:before {
display: none; }

.mfp-content {
position: relative;
display: inline-block;
vertical-align: middle;
margin: 0 auto;
text-align: left;
z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
width: 100%;
cursor: auto; }

.mfp-ajax-cur {
cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
cursor: -moz-zoom-out;
cursor: -webkit-zoom-out;
cursor: zoom-out; }

.mfp-zoom {
cursor: pointer;
cursor: -webkit-zoom-in;
cursor: -moz-zoom-in;
cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
-webkit-user-select: none;
-moz-user-select: none;
user-select: none; }

.mfp-loading.mfp-figure {
display: none; }

.mfp-hide {
display: none !important; }

.mfp-preloader {
color: #cccccc;
position: absolute;
top: 50%;
width: auto;
text-align: center;
margin-top: -0.8em;
left: 8px;
right: 8px;
z-index: 1044; }
.mfp-preloader a {
color: #cccccc; }
.mfp-preloader a:hover {
color: white; }

.mfp-s-ready .mfp-preloader {
display: none; }

.mfp-s-error .mfp-content {
display: none; }

button.mfp-close, button.mfp-arrow {
overflow: visible;
cursor: pointer;
background: transparent;
border: 0;
-webkit-appearance: none;
display: block;
outline: none;
padding: 0;
z-index: 1046;
-webkit-box-shadow: none;
box-shadow: none; }
button::-moz-focus-inner {
padding: 0;
border: 0; }

.mfp-close {
width: 44px;
height: 44px;
line-height: 44px;
position: absolute;
right: 0;
top: 0;
text-decoration: none;
text-align: center;
opacity: 0.65;
filter: alpha(opacity=65);
padding: 0 0 18px 10px;
color: white;
font-style: normal;
font-size: 28px;
font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus {
opacity: 1;
filter: alpha(opacity=100); }
.mfp-close:active {
top: 1px; }

.mfp-close-btn-in .mfp-close {
color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
color: black;
right: -6px;
text-align: right;
padding-right: 6px;
width: 100%; }

.mfp-counter {
position: absolute;
top: 0;
right: 0;
color: #cccccc;
font-size: 12px;
line-height: 18px; }

.mfp-arrow {
position: absolute;
opacity: 0.65;
filter: alpha(opacity=65);
margin: 0;
top: 50%;
margin-top: -55px;
padding: 0;
width: 90px;
height: 110px;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.mfp-arrow:active {
margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus {
opacity: 1;
filter: alpha(opacity=100); }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
content: '';
display: block;
width: 0;
height: 0;
position: absolute;
left: 0;
top: 0;
margin-top: 35px;
margin-left: 35px;
border: medium inset transparent; }
.mfp-arrow:after, .mfp-arrow .mfp-a {
border-top-width: 13px;
border-bottom-width: 13px;
top: 8px; }
.mfp-arrow:before, .mfp-arrow .mfp-b {
border-top-width: 21px;
border-bottom-width: 21px;
opacity: 0.7; }

.mfp-arrow-left {
left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
border-right: 17px solid white;
margin-left: 31px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
margin-left: 25px;
border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
border-left: 17px solid white;
margin-left: 39px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
padding-top: 40px;
padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content {
line-height: 0;
width: 100%;
max-width: 900px; }
.mfp-iframe-holder .mfp-close {
top: -40px; }

.mfp-iframe-scaler {
width: 100%;
height: 0;
overflow: hidden;
padding-top: 56.25%; }
.mfp-iframe-scaler iframe {
position: absolute;
display: block;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: black; }

/* Main image in popup */
img.mfp-img {
width: auto;
max-width: 100%;
height: auto;
display: block;
line-height: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 40px 0 40px;
margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
line-height: 0; }
.mfp-figure:after {
content: '';
position: absolute;
left: 0;
top: 40px;
bottom: 40px;
display: block;
right: 0;
width: auto;
height: auto;
z-index: -1;
box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
background: #444444; }
.mfp-figure small {
color: #bdbdbd;
display: block;
font-size: 12px;
line-height: 14px; }
.mfp-figure figure {
margin: 0; }

.mfp-bottom-bar {
margin-top: -36px;
position: absolute;
top: 100%;
left: 0;
width: 100%;
cursor: auto; }

.mfp-title {
text-align: left;
line-height: 18px;
color: #f3f3f3;
word-wrap: break-word;
padding-right: 36px; }

.mfp-image-holder .mfp-content {
max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
/**
* Remove all paddings around the image on small screen
*/
.mfp-img-mobile .mfp-image-holder {
padding-left: 0;
padding-right: 0; }
.mfp-img-mobile img.mfp-img {
padding: 0; }
.mfp-img-mobile .mfp-figure:after {
top: 0;
bottom: 0; }
.mfp-img-mobile .mfp-figure small {
display: inline;
margin-left: 5px; }
.mfp-img-mobile .mfp-bottom-bar {
background: rgba(0, 0, 0, 0.6);
bottom: 0;
margin: 0;
top: auto;
padding: 3px 5px;
position: fixed;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box; }
.mfp-img-mobile .mfp-bottom-bar:empty {
padding: 0; }
.mfp-img-mobile .mfp-counter {
right: 5px;
top: 3px; }
.mfp-img-mobile .mfp-close {
top: 0;
right: 0;
width: 35px;
height: 35px;
line-height: 35px;
background: rgba(0, 0, 0, 0.6);
position: fixed;
text-align: center;
padding: 0; } }

@media all and (max-width: 900px) {
.mfp-arrow {
-webkit-transform: scale(0.75);
transform: scale(0.75); }
.mfp-arrow-left {
-webkit-transform-origin: 0;
transform-origin: 0; }
.mfp-arrow-right {
-webkit-transform-origin: 100%;
transform-origin: 100%; }
.mfp-container {
padding-left: 6px;
padding-right: 6px; } }

.mfp-ie7 .mfp-img {
padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
width: 600px;
left: 50%;
margin-left: -300px;
margin-top: 5px;
padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
padding: 0; }
.mfp-ie7 .mfp-content {
padding-top: 44px; }
.mfp-ie7 .mfp-close {
top: 0;
right: 0;
padding-top: 0; }

.txtarmain { min-height:180px; position:relative; } 
.txtarmain h3 { text-transform:uppercase; } 
.prtxtar { position:absolute; bottom:0; margin:0; text-transform:uppercase; }

@media only screen and (max-width: 40em) { .mainpicp { margin:0 0 20px 0; } } 
@media only screen and (min-width: 40.063em) { #nav.inline-list > li { margin: 0 25px; } }